Loading...
Searching...
No Matches
dvh.c File Reference

## Macros

#define | _(String)
#define | PNUM_VOLHDR 8
#define | PNUM_VOLUME 10
#define | PTYPE_VOLHDR_DFLTSZ 4096

## Typedefs

typedef struct _DVHDiskData | DVHDiskData
typedef struct _DVHPartData | DVHPartData

## Functions

void | ped_disk_dvh_done ()
void | ped_disk_dvh_init ()
| PT_define_limit_functions (dvh)

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## PNUM_VOLHDR

#define PNUM_VOLHDR 8

## PNUM_VOLUME

#define PNUM_VOLUME 10

## PTYPE_VOLHDR_DFLTSZ

#define PTYPE_VOLHDR_DFLTSZ 4096

## Typedef Documentation

## DVHDiskData

typedef struct _DVHDiskData DVHDiskData

## DVHPartData

typedef struct _DVHPartData DVHPartData

## Function Documentation

## ped_disk_dvh_done()

void ped_disk_dvh_done | ( |  | ) |

## ped_disk_dvh_init()

void ped_disk_dvh_init | ( |  | ) |

## PT_define_limit_functions()

PT_define_limit_functions | ( | dvh |  | ) |